Per World Plugins Error

Discussion in 'Spigot Plugin Help' started by Alphine, Jun 15, 2016.

  1. I'm getting an error, I don't what the source of the error is. I'm using 1.8.x Spigot + Java 8
    Pastbin link: http://pastebin.com/rBYnyq6y
     
  2. i have this problem!!